Search documentation of stripe_elixir

# StripeElixir.Services.TestHelpers.ConfirmationTokenService (stripe_elixir v0.1.0)

Copy Markdown View Source

ConfirmationToken API operations.

## Summary

### Functions

create(client, params \\ %{}, opts \\ [])

Create a test Confirmation Token

## Functions

# create(client, params \\ %{}, opts \\ [])

    @spec create(StripeElixir.Client.t(), map(), keyword()) ::
      {:ok, term()} | {:error, StripeElixir.Error.t()}

Create a test Confirmation Token

Creates a test mode Confirmation Token server side for your integration tests.